Subject: Re: SEO Screening Test
From: Kamalesh Chauhan <[email-masked]>
To: [email-masked]
Date: Tue, 16 Aug 2022 13:30:10 +0530

Hi Neerja,

 I hope all is well. I’m following up to see if you have any status updates
regarding the SEO manager position that I gave online for Aug 13, 2022. I’m
excited to hear about the next steps, and the role seems like a great fit
for my background based on what I learned! Any updates you can share would
be great.

Thanks so much,
Kamalesh Chauhan

On Sat, Aug 13, 2022 at 10:20 AM neerja <[email-masked]> wrote:

>
>
> Cherry E-commerce Services Pvt Ltd
> Hello,
> Thank you for applying for the position of SEO executive/ SEO manager.
> Please fill the form below to proceed further:
>
> https://www.jotform.com/form/221232181999460
>
> Thank you
>
> Kind regards,
> Aishwarya
> Recruiter LiveSalesman
>
>
>
>
> The sender of this email is using naukrirms.com services and is
> registered as Cherry E-commerce Services Pvt Ltd (A-72,,,SECTOR-2,NOIDA,
> NOIDA, Uttar Pradesh - 201301).
> Unsubscribe
> <http://service.sm.resdex.com/candidateSubscription/unsubscribe?emailId=ajlAju3Zm0Bg2Upzpny/mH7njkuPGO78UXJIokF6LFA=&id1=7684>
>
>
>
>